.site-header {
	background: rgba(230, 232, 234, 90%);
}
.flexslider:hover .flex-direction-nav .flex-next {
    text-indent: 999px;
}
.metaslider .flexslider:hover .flex-prev {
    left: 30px !important;
}
.metaslider .flexslider:hover .flex-next {
	right: 30px !important;
}
.header_banner .col-md-3 {
	padding-right: .3%;
}
.header_banner .col-md-9 {
	padding-left: .3%;
}
.header_banner .slider_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.header_banner {
    display: flex;
    width: 100%;
    margin-top: 130px;
}
.header_banner .slider_img {
    width: 30%;
    margin-right: .6%;
}
.header_banner div#slider {
    width: 69.4%;
}
.top_selling ul.products li {
    width: 92%;
    max-width: 100%;
}
.top_selling ul.products li .add_to_cart_button
{
    display: none !important;
}
.top_selling .products {
    position: relative;
}
.top_selling .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0px, 0px, 0px); 
}
.heading h1 {
    font-size: 46px;
    color: #000000;
    font-family: "Lato", sans-serif;
    display: inline-block;
    position: relative;
    font-weight: 300;
}
.must_have .heading h1:after {
    content: "";
    width: 110%;
    height: 7px;
    background-color: #e4e4e4;
    position: absolute;
    left: -5%;
    bottom: -12px;
}
.must_have .heading {
    text-align: center;
    margin-top: 28%;
}
section.must_have {
    margin: 3em 0 2em;
}
.top_selling .owl-nav .owl-prev, .top_selling .owl-nav .owl-next {
    position: inherit;
    transform: none;
    z-index: 5;
    border: none;
    background: no-repeat;
    width: auto;
    outline: none;
    top: -1px;
}
.top_selling .owl-nav {
    text-align: center;
    direction: ltr !important;
    position: relative;
    background: url(../images/mustNavImg.png) no-repeat;
    padding: 3px 0;
    background-position: center;
    background-size: contain;
    outline: none;
    margin: 3.3em 0 1.5em;
    width: 100%;
}
.top_selling .owl-nav::after, .top_selling .owl-nav::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    height: 1px;
    background: #d7d7d7;
    z-index: 0;
    width: 45%;
}
.top_selling .owl-nav::before {
    left: auto;
    right: 0px;
}
.top_selling .owl-nav .owl-next .rightArrow {
    background: url('../images/rightNav.png') no-repeat;
}
.top_selling .owl-nav .owl-prev .leftArrow {
    background: url('../images/leftNav.png') no-repeat;
}
.top_selling .owl-nav .owl-prev .leftArrow, .top_selling .owl-nav .owl-next .rightArrow {
    width: 85px;
    background-color: #ffffff;
    background-position: center right 25px;
    margin: 0 14px;
    border: none;
    top: 2px;
    height: 33px;
}
.top_selling .owl-nav .owl-prev .leftArrow {
    background-position: center left 25px;
}
.top_selling .owl-nav .owl-prev .leftArrow:hover {
    background: url('../images/leftNavAc.png') no-repeat;   
    background-position: center left 25px; 
    background-color: #ffffff;
}
.top_selling .owl-nav .owl-next .rightArrow:hover {
    background: url('../images/rightNavAc.png') no-repeat;    
    background-position: center right 25px;
    background-color: #ffffff;
}
h2.woocommerce-loop-product__title {
    font-size: 18px;
    color: #000000;
    line-height: 22px;
    font-family: "Heebo", sans-serif;
    font-weight: 400;
    margin-bottom: 2px;
    min-height: 44px;
    margin-top: 0px;
}
.products .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-after-add-to-cart.tinvwl-loop-button-wrapper,
.products .tinv-wraper.woocommerce.tinv-wishlist.tinvwl-shortcode-add-to-cart {
    position: absolute;
    top: 170px;
    z-index: 9;
}
.viewed_products .tinv-wraper {
    display: none;
}
ul.products .price del span, .product-price del span, .fame-product-left .price del span {
    font-size: 16px !important;
    color: #9b9b9b !important;
    font-weight: 400 !important;
    font-family: "Heebo", sans-serif;
}

span.woocommerce-Price-amount.amount
{
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    font-family: "Heebo", sans-serif;
    line-height: initial;
}
.top_selling .owl-item {
    vertical-align: top;
}
.price span.woocommerce-Price-currencySymbol {
    font-size: 22px;
}
ul.products .price del span span.woocommerce-Price-currencySymbol {
    font-size: 16px;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart:before {
    font-size: 30px;
    color: #333333;
}
.products .item-brand img {
    height: 22px;
    object-fit: contain;
    margin: 7px 0;
}
.brands li.brand_logo img {
    width: 65%;
    height: 40px;
    object-fit: contain;
    object-position: center;
    opacity: .35;
}
.brands li.brand_logo.active img {
    opacity: 1;
}
.fame-products .brands {
    max-height: 540px;
    overflow-y: scroll;
    direction: ltr !important;
}
.fame-products .brands ul.nav {
    padding-right: 0px;
    margin-bottom: 0;
}
.fame-products .brands::-webkit-scrollbar {
  width: .4em; 
}
.fame-products .brands::-webkit-scrollbar,
.fame-products .brands::-webkit-scrollbar-thumb {
  overflow:visible;
  border-radius: 4px;
}
.fame-products .brands::-webkit-scrollbar-thumb {
  background: rgba(0,0,0,.2); 
}
.cover-bar {
  position: absolute;
  background: #fff;;
  height: 100%;  
  top: 0;
  right: 0;
  width: .4em;
  -webkit-transition: all .5s;
  opacity: 1;
}
.scroll-bar-wrap {
    position: relative;
}
/* MAGIC HAPPENS HERE */
.scroll-bar-wrap:hover .cover-bar {
   opacity: 0;
  -webkit-transition: all .5s;
  right: 8px;
}
.brands ul .brand_logo {
    border-left: 1px solid #d3d3d3;
    display: inline-block;
    width: 100%;
}
.brands ul .brand_logo.active {
    border-left: 1px solid #737373;
}
.brands ul .brand_logo a {
    border-bottom: 1px solid #e4e4e4;
    margin: 0px 0px 0px 15px;
    padding: 10px 15px 10px 0;
    background-color: transparent;
}
.brands ul .brand_logo.active a {
    border-bottom: 1px solid #737373;
    margin: 0px;
    padding: 10px 15px;
}
.fame-item .fame-product-right {
    width: 40%;
    float: right;
    overflow: hidden;
}
.fame-item .fame-product-left {
    width: 60%;
    float: left;
    margin-top: 28px;
}
.fame-item .fame-product-left h3 {
    font-size: 16px;
    text-align: right;
    margin-top: 0px;
    color: #000000;
}
.fame-item .fame-product-right img {
    padding: 0px;
    height: 140px;
    /*object-fit: contain;*/
}
.product_loading {
    height: 100%;
    display: flex;
    background-color: rgba(230, 232, 234, 50%);
    position: absolute;
    top: 0;
    z-index: 9;
    left: 0;
    right: 0;
}
.product_loading img {
    width: 110px;
    margin: auto
}
.fame-products .owl-carousel .owl-dots button {
    width: 8px;
    height: 8px;
    background-color: #a1a1a1;
    margin: 3px;
    border-radius: 50%;
    outline: none;
}
.fame-products .owl-carousel .owl-dots button.active {
    background: #000000;
}
.fame-products .product_sec {
    display: table;
    width: 100%;
    border-bottom: 1px solid #ffe1e4;
    padding: 8px 0;
}
.fame-products .wishlist {
    position: absolute;
    right: 14px;
    top: 5px;
}
.fame-product-left .price {
    text-align: right;
}
/*
.fame-product-left .price span.woocommerce-Price-amount.amount {
    color: #2c2c2c;
    font-size: 18px;
}
.fame-product-left .price span.woocommerce-Price-currencySymbol {
    font-size: 16px;
    color: #2c2c2c;
}
.home .fame-product-left .price del:after {
    background-color: transparent;
}
.fame-product-left .price ins span.woocommerce-Price-amount.amount, .fame-product-left .price ins span.woocommerce-Price-amount.amount span {
    color: #bb1d2a;
}*/
.fame-product-left .price ins span.woocommerce-Price-amount.amount {
    margin-right: 5px;
}
.owl-carousel-fame-products {
    padding-top: 15px;
}
.owl-carousel-fame-products .owl-dots {
    position: relative;
    margin-top: 22px;
}
.owl-carousel-fame-products .owl-dots:after, .owl-carousel-fame-products .owl-dots:before {
    content: "";
    position: absolute;
    right: 12%;
    width: 32%;
    height: 1px;
    background-color: #d5d5d5;
    top: 54%;
}
.owl-carousel-fame-products .owl-dots:before {
    right: auto;
    left: 12%;
}
.fame-products .item.row .fame-item:last-child .product_sec, .fame-products .item.row .fame-item:nth-last-child(2) .product_sec {
    border: none;
}
.breadcrumbs a span, .breadcrumbs span {
    font-family: "Heebo", sans-serif;
}
.breadcrumbs span.sep, .woocommerce .woocommerce-breadcrumb span.sep {
    color: #000000;
    font-weight: 600;
    font-size: 18px;
    padding: 0 4px;
}
.sidebar_btn {
    display: none;
}
.single #BlogWrap aside {
    float: right;
    max-width: 275px;
    min-width: 275px;
    background-color: #ffffff;
    padding: 0px 0px 15px 35px;
    height: 100%;
}
.single #BlogWrap aside ul {
    padding: 0;
    margin: 0 0 30px 0;
    list-style: none;
}
.single #BlogWrap aside ul li {
    width: 100%;
    border-bottom: solid 1px #DDDDDD;
}
.single #BlogWrap aside ul li a {
    color: #636363;
    padding: 15px 20px 15px 0;
    display: block;
    position: relative;
    font-family: "Heebo", sans-serif;
}
.single #BlogWrap aside ul li a:after {
    content: '\2666';
    position: absolute;
    right: 0;
    top: 15px;
    color: #000000;
    font-size: 20px;
}
.single #BlogWrap aside ul li.active a {
    color: #000000;
    font-weight: 700;
}
.single #BlogWrap .postData {
    display: flex;margin-top: 30px;
}
.recent-post {
    min-width: 295px;
    max-width: 295px;
    float: left;
    margin-right: 25px;
}
.post-content-area {
    background-color: #f5f5f5;
    padding: 20px 20px 20px 45px;
    display: flex;
    border-right: 1px solid #dedede;
    margin-bottom: 85px;
}
.single #BlogWrap h2.single-title {
    font-size: 33px;
    font-family: "Heebo", sans-serif;
    margin-top: 10px;
    margin-bottom: 18px;
}
.single #BlogWrap .entry-content, .single #BlogWrap .entry-content p {
    font-size: 16px;
    line-height: 1.9em;
    color: #636363;
    font-family: "Heebo", sans-serif;
}
.single #BlogWrap #content ul, .single #BlogWrap #content ol {
    margin: 20px 0;
    padding: 0 20px;
}
.single #BlogWrap #content ul li, .single #BlogWrap #content ol li {
    margin: 7px 0;
    line-height: 1.9;
    font-family: "Heebo", sans-serif;
}
.single #BlogWrap .navigation a {
    background: #000000;
    color: #ffffff;
    font-family: "Heebo", sans-serif;
    padding: 10px 50px;
    margin-left: 10px;
    font-size: 16px;
    font-weight: 600;
}
.recent-post .article-img img {
    height: 200px;
    object-fit: cover;
    margin: auto;
    display: table;
}
.recent-post .article-data h2 {
    font-family: "Heebo", sans-serif;
    font-size: 20px;
    text-align: center;
    color: #000000;
    font-weight: 500;
}
.recent-post .article-data p {
    font-size: 16px;
    font-family: "Heebo", sans-serif;
    text-align: center;
    color: #636363;
    line-height: 1.7;
}
.recent-post .article-data a.read-more {
    font-size: 16px;
    color: #000000;
    font-weight: 600;
    font-family: "Heebo", sans-serif;
    text-align: center;
    width: 100%;
    display: inline-block;
}
.recent-post .article-data {
    background-color: #f5f5f5;
    border-bottom: 1px solid rgba(208, 208, 208, 56%);
    padding: 10px;
}
.article-data .article_bord {
    background: linear-gradient(to right, #dcdcdc 2px, transparent 2px) 0 0,
    linear-gradient(to right, #dcdcdc 2px, transparent 2px) 0 100%,
    linear-gradient(to left, #dcdcdc 2px, transparent 2px) 100% 0,
    linear-gradient(to left, #dcdcdc 2px, transparent 2px) 100% 100%,
    linear-gradient(to bottom, #dcdcdc 2px, transparent 2px) 0 0,
    linear-gradient(to bottom, #dcdcdc 2px, transparent 2px) 100% 0,
    linear-gradient(to top, #dcdcdc 2px, transparent 2px) 0 100%,
    linear-gradient(to top, #dcdcdc 2px, transparent 2px) 100% 100%;
    background-repeat: no-repeat;
    background-size: 100px 65px;
    padding: 20px 15px;
}
.recent-post .article-list {
    margin-bottom: 35px;
}
.single #BlogWrap h2 {
    font-size: 24px;
    font-family: "Heebo", sans-serif;
    margin-top: 15px;
    margin-bottom: 10px;
}
.shop_filters .bapf_hascolarr i {
	right: auto;
	left: 0px;
}
#secondary .widget-area .shop_filters h3 {
	font-size: 22px !important;
}
#secondary .widget-area .shop_filters h3 {
    font-size: 22px !important;
    color: #000000;
    border-bottom: 1px solid #dddddd;
    padding: 12px 0;
    margin: 0;
    font-family: "Heebo", sans-serif;
}
.woocommerce #secondary .widget-area {
    padding: 0 !important;
    border: none;
}
.woocommerce .woocommerce-breadcrumb {
	font-size: 14px;
    color: #000;
    position: relative;
    margin: 8px 0;
    font-family: "Heebo", sans-serif;
}
.woocommerce .woocommerce-breadcrumb a {
	color: #636363;
    font-family: "Heebo", sans-serif;
    font-size: 14px;
    display: inline-block;
}
.woocommerce .woocommerce-breadcrumb span.sep {
	padding: 0 8px;
    font-family: "Heebo", sans-serif;
}
.archive.woocommerce #primary ul.products.columns-5 {
    padding-right: 10px;
}
.archive.woocommerce #secondary.sidebar {
	max-width: 100% !important;
    margin-bottom: 1em;
}
.archive.woocommerce ul.products li {
	display: inline-block;
}
.archive.woocommerce ul.products li {
    padding: 32px 15px 5px 15px;
    max-width: 19.4%;
    width: 19.4%;
    margin: 0;
}

.archive.woocommerce ul.products li:hover {
     box-shadow: 1px 2px 14px 3px #dedbdb;
    transition: .5s cubic-bezier(0.4, 0, 0.2, 1);
}
.archive.woocommerce ul.products img:hover {
 

	/*transform: scale(1.1);*/
}
.top_selling ul.products li:hover {
    box-shadow: 1px 2px 14px 3px #dedbdb;
    transition: .5s cubic-bezier(0.4, 0, 0.2, 1);
}


.fame-item.col-md-6:hover {
    box-shadow: -2px 1px 13px 1px #dedbdb;
    transition: .5s ease-out;
}


.archive.woocommerce h2.woocommerce-loop-product__title {
    font-size: 17px;
    line-height: 21px;
    min-height: 2.4em;
    max-height: 2.4em;
}
.archive.woocommerce h2.woocommerce-loop-product__title a
{
    font-size: 17px;
    color: #000000;
}
#secondary .widget-area .shop_filters ul {
    padding: 20px 0 15px;
    display: inline-block;
    width: 100%;
}
#secondary .widget-area .shop_filters .bapf_ckbox_square ul li input {
    margin: 2px 0 0 10px;
    border-radius: 0;
    float: right;
}
#secondary .widget-area .shop_filters .bapf_ckbox_square  ul li label {
    font-weight: 500;
    font-family: "Heebo", sans-serif;
    font-size: 17px;
    color: #000000;
   
}
#secondary .widget-area .shop_filters .bapf_ckbox_square ul li {
    padding: 5px 0 !important;
    display: inline-block;
    width: 100%;
}
.bapf_sfilter .bapf_colaps_smb, .bapf_sfilter .bapf_desci  {
	font-size: 13px;
}
.shop_filters .irs--square {
	margin-top: 25px;
}
.shop_filters .irs--square .irs-to {
	right: 0px;
	left: auto !important;
}
.pagination ul.page-numbers {
	width: auto;
}
.pagination ul.page-numbers li {
    margin: 0 12px;
}
.pagination {
    margin-bottom: 6em;
    position: relative;
    border-top: 1px solid #dedede;
    padding-top: 2.5em;
    margin-top: 2.5em;
}
.pagination:before {
    content: "";
    background: url(../images/pagination_after.png);
    width: 56px;
    height: 18px;
    position: absolute;
    top: -15px;
    left: 0;
    right: 0;
    margin: auto;
    background-position: center;
}
.pagination ul.page-numbers li a.prev i,
.pagination ul.page-numbers li a.next i {
	font-weight: 900;
}
body.page-template-page-shops .pagination
{
    text-align: center;
    display: inline-block;
    direction: ltr !important;
}
body.page-template-page-shops .pagination:before
{
    background: url(../images/pagination_after_grey.png);
}
body.page-template-page-shops .pagination a,
body.page-template-page-shops .pagination span
{
    margin: 0 3px;
    padding-bottom: 2px;
    font-size: 17px;
    direction: ltr;
}
#post-27292 .tinv-header {
    display: none;
}
.tinv-wishlist table td, .tinv-wishlist table th {
    border: 1px solid #dddddd;
}
.tinv-wishlist table.tinvwl-table-manage-list {
    font-family: "Heebo", sans-serif;
}
.tinv-wishlist table td span, .tinv-wishlist table th span {
    font-family: "Heebo";
}
.tinv-wishlist table th {
    background-color: #eeeeee;
}
.tinv-wishlist table td.product-name a {
    font-family: "Heebo", sans-serif;
    color: #000000;
    text-decoration: underline;
}
.tinvwl-table-manage-list .product-price del, .tinvwl-table-manage-list .product-price ins {
    text-decoration: none;
    position: relative;
} 
.tinvwl-table-manage-list .product-price del:after {
    content: '';
    display: block;
    width: 115%;
    height: 2px;
    background-color: #a3a3a3;
    position: absolute;
    top: 50%;
    left: -7%;
    transform: rotate(-9deg);
}
.tinv-wishlist table td span.woocommerce-Price-currencySymbol {
    font-size: 80%;
}
.woocommerce .tinvwl-table-manage-list td.product-action button {
    background-color: #000000 !important;
    color: #ffffff;
    padding: 6px 0;
    border: 1px solid #000000;
    font-size: 14px;
}
.woocommerce .tinvwl-table-manage-list tfoot button {
    background-color: #000000;
    padding: 6px 13px;
    color: #ffffff;
    font-family: "Heebo", sans-serif;
    font-size: 14px;
    border: 1px solid #000000;
    margin-left: 10px;
}
.tinvwl-input-group .button {
    margin-left: 0px;
}
.tinvwl-input-group .button {
    margin-left: 0px !important;
    margin-right: 10px;
}
.tinv-wishlist .tinvwl-to-left .tinvwl-input-group .form-control+.tinvwl-input-group-btn {
    padding-left: 0px;
}
.tinvwl-input-group .form-control {
    font-size: 16px;
}
.archive span.woocommerce-Price-amount.amount {
    font-size: 16px;
}
.archive .price span.woocommerce-Price-currencySymbol {
    font-size: 16px;
}
.archive ul.products .price del span span.woocommerce-Price-currencySymbol {
    font-size: 16px !important;
}
.archive ul.products .price {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
section.not-found {
    padding: 4em 0;
    text-align: center;
}
section.not-found h1.page-title {
    font-size: 46px;
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #000000;
    font-weight: 300;
    letter-spacing: 2px;
    margin-top: 0px;
    margin-bottom: 25px;
}
section.not-found .page-content p {
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    margin-bottom: 35px;
}
section.not-found .page-content input#s {
    padding: 5px 10px;
    width: 30%;
    border: 1px solid #000000;
    color: #000000;
}
section.not-found .page-content input#searchsubmit {
    color: #ffffff;
    background-color: #000000;
    padding: 7px 20px;
    border: 1px solid #000000;
    margin-top: -4px;
    font-size: 14px;
}

div.asp_m.asp_m_1 {
    border: none!important;
}
.product-sku {
    font-size: 14px;
    padding: 0 0 5px 0;
    color: #b6b6b6;
}
.icon_big_heart_plus::before
{
    left: 7px !important;
}
.tinv-wishlist .tinv-modal
{
    -webkit-transition: inherit !important;
    transition: inherit !important;
}
.lb-data .lb-close {
    position: absolute;
    top: -35px;
}
.modal-open .modal.show {
    opacity: 1;
}
div#terms-modal {
    overflow-y: hidden;
}
#terms-modal .modal-dialog.modal-lg .modal-body {
    max-height: 500px;
    overflow-y: scroll;
    padding: 25px;
}
#terms-modal .modal-header .modal-title {
    font-family: 'Open Sans Hebrew', sans-serif;
    color: #000000;
    font-size: 24px;
}
#terms-modal .modal-dialog.modal-lg .modal-body p {
    display: block;
    width: 100%;
    color: #000000;
    margin-bottom: 15px;
    font-size: 14px;
}
#terms-modal .modal-dialog.modal-lg .modal-body ul {
    padding-right: 20px;
    margin: 15px 0;
}
#terms-modal .modal-dialog.modal-lg .modal-body ul li {
    width: 100%;
    color: #000000;
    margin-bottom: 10px;
    font-size: 14px;
}
#terms-modal .modal-dialog.modal-lg .modal-body h2 {
    font-size: 22px;
    color: #000000;
    margin: 10px 0 15px;
}
#terms-modal button.close span {
    font-size: 24px;
}
#terms-modal button.btn.btn-secondary {
    background: #000000;
    font-size: 16px;
    padding: 8px 25px;
}
.sort_sec {
    display: flex;
}
.sort_sec a.refine_by {
    width: 137px;
    cursor: pointer;
    height: 31px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff;
    border-bottom: 1px solid #e1dddd;
    font-size: 14px;
    color: #000;
    padding: 5px 14px;
}
.refine_by i.bapf_colaps_smb {
    font-size: 16px;
}
select.orderby {
    border: none;
}
.sort_sec select.orderby {
    background-color: #ffffff;
    border-bottom: 1px solid #e1dddd;
    font-size: 14px;
    color: #000;
    padding: 1px 13px;
    height: 31px;
    margin-right: 12px;
    outline: none;
    -webkit-appearance: none;
    appearance: none;
    position: relative;
    width: 137px;
    cursor: pointer;
}
.sort_sec .woocommerce-ordering {
    position: relative;
}
.sort_sec .woocommerce-ordering:after {
    content: "\f078";
    font-family: 'FontAwesome';
    position: absolute;
    left: 16px;
    font-size: 16px;
    color: #000;
    top: 4px;
    pointer-events: none;
}
.archive #secondary .widget-area .prod-filters h3 {
font-size: 14px !important;
    color: #000;
    margin-bottom: 1px;
}
ul.prod-filters li .bapf_sfilter ul li label {
    font-size: 13px!important;
    font-weight: 400;
    color: #000000;
}
ul.prod-filters li .bapf_sfilter ul li {
    padding: 0px 0 !important;
}
.acc_block {
    padding-bottom: 22px;
}	

.owl-carousel .owl-item img {
    width: auto!important;
}